--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Delete the row from all backing tables, starting from the most recent table and going through all superclasses.
full_name: Sequel::Plugins::ClassTableInheritance::InstanceMethods#delete
is_singleton: false
name: delete
params: ()
visibility: public
